Subject: 23202901-South Africa vs England - Test 2 - Day 2-04/01/2020-PPC Newlands Cricket Stadium, Cape Town, ZA-Fan Seller- Buyer chasing for tickets
From: Pravesh Singh <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Wed, 1 Jan 2020 04:35:28 -0700 (MST)

Hi Ashwani, 

With reference to T ID: 23202901, Buyer is chasing us for the ticket. I can see that buyer has been refunded but state is pending replacement. Sub team is looking for replacement tickets and buyer emailed and informed that I spoke to cassandra.walsh and he confirmed that I have found the replacement tickets for you. 

Can you please check the status of this case with Cassandra Walsh or do we have to inform the buyer that refund has been processed. 

Kind Regards, 
Pravesh